summaryrefslogtreecommitdiffstats
path: root/source/l/libnotify/libnotify.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/libnotify/libnotify.SlackBuild')
-rwxr-xr-xsource/l/libnotify/libnotify.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/source/l/libnotify/libnotify.SlackBuild b/source/l/libnotify/libnotify.SlackBuild
index 0beb380e..3e4204c9 100755
--- a/source/l/libnotify/libnotify.SlackBuild
+++ b/source/l/libnotify/libnotify.SlackBuild
@@ -93,8 +93,8 @@ meson setup \
-Ddocbook_docs=disabled \
-Dtests=false \
.. || exit 1
- ninja $NUMJOBS || exit 1
- DESTDIR=$PKG ninja install || exit 1
+ "${NINJA:=ninja}" $NUMJOBS || exit 1
+ DESTDIR=$PKG $NINJA install || exit 1
cd ..
# Don't ship .la files: